local fn = _gn(0xc715f730)
--- Returns vehicle xenon lights custom RGB color values. Do note this native doesn't return non-RGB colors that was set with [\_SET_VEHICLE_XENON_LIGHTS_COLOR](#\_0xE41033B25D003A07).
-- @param vehicle The vehicle handle.
-- @param red Red color (0-255).
-- @param green Green color (0-255).
-- @param blue Blue color (0-255).
-- @return A boolean indicating if vehicle have custom xenon lights RGB color.
function Global.GetVehicleXenonLightsCustomColor(vehicle)
	return fn(vehicle, _i, _i, _i, _r)
end
